/*Page Tabs*/
#gasTabs {
margin:0 0 5px 0; background:#fff url("/Shared/img/pageTab_BG.gif") repeat-x bottom left;
}
#gasTabs ul.tabList {
height:28px; list-style:none; margin:0; padding:0;
}
#gasTabs ul.tabList span {
background:#d6dce1 url("/Shared/img/pageTabs_BG.gif") no-repeat 100% 0; padding-right:15px; display:block; line-height:28px;
}
#gasTabs ul.tabList li {
float:left; margin:0 1px 0 0; font-family:Arial,Verdana,Tahoma; font-size:11px; color:#2B2B2B; font-style:normal; font-weight:normal; text-decoration:none;
}
#gasTabs ul.tabList li a {
background:#d6dce1 url("/Shared/img/pageTabs_BG.gif") no-repeat 0 0; float:left; padding-left:15px; display:block; height:28px; 
font-family:Arial,Verdana,Tahoma; font-size:11px !important; color:#8c99a6; font-style:normal; font-weight:normal; text-decoration:none; line-height:;
}
#gasTabs ul.tabList li a:hover {
background:#fff url("/Shared/img/pageTabs_BG.gif") no-repeat 0 -50px;
}
#gasTabs ul.tabList li a:hover span {
background:#fff url("/Shared/img/pageTabs_BG.gif") no-repeat 100% -50px;
}

#gasPage1 li#tab1 a, #gasPage2 li#tab2 a, #gasPage3 li#tab3 a, #gasPage4 li#tab4 a, #gasPage5 li#tab5 a, #gasPage6 li#tab6 a {
background:#fff url("/Shared/img/pageTabs_BG.gif") no-repeat 0 -100px; color:#2B2B2B;
}

#gasPage1 li#tab1 a span, #gasPage2 li#tab2 a span, #gasPage3 li#tab3 a span, #gasPage4 li#tab4 a span, #gasPage5 li#tab5 a span, #gasPage6 li#tab6 a span {
background:#fff url("/Shared/img/pageTabs_BG.gif") no-repeat 100% -100px; color:#2B2B2B;
}

/*GAS QUALITY PAGES*/

/* REQUIRED FILTER ROW */
#filter {  }
#filter .field { font:11px Arial; color:#49535e; line-height:13px; width:90px; height:13px; border:1px solid #dbdfe6; border-top:1px solid #abadb3; padding:2px 5px; margin-right:5px; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; }
#filter .browse { background:url("../images/btn-browse.png") no-repeat 0 0; width:16px; height:15px; border:0; cursor:pointer; margin:2px 0 0 0; }

.required { background:#e7eff8 url(../images/required_BG.png) repeat-x 0 0; border-bottom:1px solid #dfe6eb; border-top:1px solid #f8fafb; position:relative; overflow: auto;}
.required label { font-family:Verdana, Arial, sans-serif; font-size:11px; line-height:14px; color:#49535e; letter-spacing:-1px; padding:0 0 3px 0; }
.required label span { color:#d40028; }
.required .col { float:left;}
.required .col .colSeps { border-left:1px solid #d5e0ec; }
.required .col .holder { padding:6px 0 0 0; }
.required .col .holder .dates p { margin:0 0 .7em;}

.required .col1 { width:28%; }
.required .col1 .holder { padding-left:15px; }
.required .col1 label { display:block; }
.required .col1 .field { float:left; width:80px; margin:0 5px 0 7px; }
.required .col1 img { float:left; padding:0; margin:0 10px 0 0; }
.required .col1 p { font-family:Arial, sans-serif; font-size:10px; line-height:19px; color:#49535e; }
.required .col1 .formLabel p { font-weight:bold; font-size:18px; text-transform:uppercase; line-height:10px; color:#91b4d6; margin:4px 13px 12px 0; text-align:left; }

.required .col2 { width:28%; }
.required .col2 .holder { padding-left:15px; }
.required .col2 label { display:block; }
.required .col2 .field { float:left; width:80px; margin:0 5px 0 7px; }
.required .col2 img { float:left; padding:0; margin:0 10px 0 0; }
.required .col2 p { font-family:Arial, sans-serif; font-size:10px; line-height:19px; color:#49535e; }

.required .col2Station { width:72%; }
.required .col2Station .holder { padding-left:15px; }
.required .col2Station label { display:block; }
.required .col2Station .checkbox { float:left; margin:0 5px 0 0; padding:0; }
.required .col2Station p { font-size:10px; line-height:19px; margin:0; }
.required .col2Station table { border-collapse:collapse; margin-bottom:10px; }
.required .col2Station table td { padding:0 8px; width:25%; vertical-align: top; }

.required .col3 { width:44%; }
.required .col3 .holder { padding-left:15px; }
.required .col3 label { display:block; }
.required .col3 p { float:left; font-size:10px; line-height:19px; margin:0 0 8px 0; }
.required .col3 .field { float:left; width:180px; margin:0 5px 0 7px; }
.required .col3 .checkbox { float:left; margin:0 5px 0 0; padding:0;  }
.required .col3 select { float:left; width:170px; margin:0 15px 0 7px; }
.required .col3 select { height:18px; border:1px solid #dbdfe6; border-top:1px solid #abadb3; font:11px Arial; color:#49535e; line-height:17px; }
.required .col3 .select .nonSelect .btn { color:red;}
.required .col3 .select .btn:hover { text-decoration:none; }
.required .col3 .select ul { list-style:none; position:absolute; top:19px; left:0; display:none; background:#fff; width:106px; border:1px solid #dbdfe6; border-top:0; }
.required .col3 .select ul li {  }
.required .col3 .select ul li a { color:#000; display:block; padding:0 5px; }
.required .col3 .select ul li a:hover { text-decoration:none; background:#e8ecef; }

#actions { height:28px; padding:6px 0 0 15px; margin: 0 0 6px 0; position:relative; }
#actions .option { float:left; font-family:Verdana, Arial, sans-serif; font-size:10px; line-height:12px; color:#49535e; letter-spacing:-0.75px; padding:0 10px 8px 0; }
#actions .option p { float:left; padding:0 10px 0 0; }
#actions .option label { float:left; margin:0 10px 0 0; cursor:pointer; }

#actions .option .radio { float:left; margin:0 3px 0 0; }
#actions .btn-retrieve { float:left; margin:0 10px 0 0; }
#actions .btn-clear { float:left; }

.btn-retrieve { background:url("../images/btn-retrieve.png") no-repeat 0 0; width:90px; height:20px; color:#fff; font:12px Arial; border:0; cursor:pointer; }
.btn-retrieve:hover { color:#c0defc; }
.btn-clear { background:url("../images/btn-cancel.png") no-repeat 0 0; width:80px; height:20px; color:#7f8a93; font-size:12px Arial; border:0; cursor:pointer; }
.btn-clear:hover { color:#49535e; }

.gasQualityContent { line-height:16px; margin:5px 0; font-size:10px;}
.gasQualityFooter { font-size:10px; color:#708396; line-height:15px; margin:1.5em 0; }

.gasQualityMap { text-align:center; margin:0 0 1.5em; }
.gasQualityMap p { font:12px Verdana; color:#708396; text-align:left; font-weight: bold; padding-top: 8px;}
.gasQualityMap .mapContainer {  }
.gasQualityMap .mapContainer img { border:2px solid #49535e; }

#results { height:300px; position:relative; overflow:auto; margin:0 0 0 0; clear: both;}
#results p.dataLabel  { color:#ADB4B9; font-size:18px; font-weight:bold; line-height:18px; margin:6px 15px 6px 15px; text-transform:uppercase; float: left;}
#results p.dataDownload { float: right; text-align: right; margin:6px 15px 12px 15px;}
#results div.monthlyInfo { clear: both; margin:0px 0px 0px 15px;}
#results table { border-collapse:collapse; }

#results th { height:40px; border:1px solid #99adbd; font-size:10px; line-height:12px; color:#49535e; font-weight:bold; text-align:center; letter-spacing:0.25px; padding:3px 5px; vertical-align:middle; }
#results th.location { width:150px; text-align:left;}
#results th a { color:#1a4f95; text-decoration:underline; }
#results th a:hover { text-decoration:none; }
#results tr.label { background:#fafbfc url("../images/table_label.png") repeat-x 0 bottom; height:40px; }
#results tr.th { background:#d3e0ef url("../images/table_resultsHead2.png") repeat-x 0 0; }

#results td { font-size:11px; line-height:13px; color:#49535e; height:28px; border:1px solid #c9d1d7; vertical-align:middle; padding:3px 5px;}

#results tr.odd td { background:#ecf3f8 url("../images/table_odd2.png") repeat-x 0 bottom; text-align:center; }
#results tr.nod td { background:#fff url("../images/table_nod2.png") repeat-x 0 bottom; text-align:center; }
#results tr.nod td.location, #results tr.odd td.location { width:150px; text-transform:uppercase; text-align:left; }

/* DATE PICKER CONTAINER */
#ui-datepicker-div { background:#4b5461; z-index:999 !important; }
#ui-datepicker-div td { border:0; padding:0; }
#ui-datepicker-div .ui-state-default { background:#fff; border:0; font-family:Arial, sans-serif; font-size:11px; color:#000; font-weight:normal; text-decoration:underline; text-align:center; }
#ui-datepicker-div .ui-state-hover { color:#0066cc; text-decoration:none; }
#ui-datepicker-div .ui-state-highlight { background:#deecf8; border:1px solid #1d78c5; text-decoration:none; }
#ui-datepicker-div .ui-datepicker-other-month { background:#fff; }
#ui-datepicker-div .ui-datepicker-unselectable { background:#fff; }
#ui-datepicker-div .ui-datepicker-other-month span { background:#d6dce1; }
#ui-datepicker-div .ui-datepicker-unselectable span { background:#d6dce1; }
#ui-datepicker-div .ui-datepicker-calendar thead th { font-family:Arial, sans-serif; font-size:11px; color:#fff; font-weight:normal; }
#ui-datepicker-div .ui-datepicker-calendar tbody { background:#fff; }
#ui-datepicker-div .ui-datepicker-calendar tbody td {  }
#ui-datepicker-div .ui-state-hover { background:none; }
.ui-datepicker-trigger { position:relative; top:2px; cursor:pointer; }
.ui-datepicker-calendar th {background:transparent; }

#ui-datepicker-div .btn-prev-year { background:url(../images/cal-prev-year.png) no-repeat 0 0; width:16px; height:15px; position:absolute; top:6px; left:6px; z-index:100; }
#ui-datepicker-div .btn-next-year { background:url(../images/cal-next-year.png) no-repeat 0 0; width:16px; height:15px; position:absolute; top:6px; right:6px; z-index:100; }
#ui-datepicker-div .arr { background:url(../images/cal-arrow.png) no-repeat 0 0; width:12px; height:6px; position:absolute; top:-6px; left:108px; z-index:150; }
/* ADDITIONAL DATE PICKER STYLES ASSOCIATED WITH jQUERY FUNCTIONALITY ARE LOCATED IN 'jquery-ui-1.8.11.datepicker.css' FILE */

.gQType {
    font-family: Arial,sans-serif;
    color: #000;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 0.25px;
    text-align: left;
    text-transform: uppercase;
	background: #E9EDF0;
    border-bottom: 1px solid #D1D7DD;
    padding: 6px 2px 5px 6px;
    margin: 0 0 4px;
}

/* TAB NAVIGATION */ 
#gasTabs ul.tabList li a:hover { color:#0066cc; }
#gasTabs ul.tabList li a:hover span { color:#0066cc; }

#gasTabs ul.tabList li a { background:#d6dce1 url(../images/trans_pageTabs_BG.gif) no-repeat 0 0; }
#gasTabs ul.tabList span { background:#d6dce1 url(../images/trans_pageTabs_BG.gif) no-repeat 100% 0; }
#gasTabs ul.tabList li a:hover { background:#fff url(../images/trans_pageTabs_BG.gif) no-repeat 0 -50px; }
#gasTabs ul.tabList li a:hover span { background:#fff url(../images/trans_pageTabs_BG.gif) no-repeat 100% -50px; }

.hide {
	display: none;
}
.show {
	display: block;
}


.formLabel p { font-weight:bold; font-size:18px; text-transform:uppercase; line-height:10px; color:#91b4d6; text-align:left; margin:12px 13px 12px 8px; }

.showMapLink a { font-size:10px; text-decoration: underline; }

.content p {margin: 1.5em 0;}
